首页 新闻 搜索 专区 学院
当前位置:博问标签/antd/未解决/ 已解决
1
回答数

待解决问题 antd 怎么使用同一组件的不同版本?

我们项目使用antd里面的 G6做图,以前用的2.X的版本 现在要做新图,发现2.x的版本不适用了,想使用4.x的版本,但是为了以前程序的运行正常,这个2.x的版本还不能删除,有啥办法让两个版本同步运